.digital_section {
	margin-left: 45px;
}
.digital_header {
	font: 30px/1.133 Georgia, serif;
	color: #333;
	margin-top: 50px;
	margin-bottom: 16px;
}
.digital_subheader {
	font: 18px/1.222 Georgia, serif;
	color: #666;
}
.digital_text_block {
	width: 165px;
	display: inline-block;
	margin-bottom: 48px;
	vertical-align: bottom;
}
.digital_text {
	font: 14px/1.143 Georgia, serif;
	color: #666;
	margin-bottom: 16px;
}
.digital_main {
	margin-top: 105px;
}
.digital_pic {
	width: 400px;
	display: inline-block;
	margin-right: 70px;
	margin-left: 80px;
}
.digital_pic img {
	width: 100%;
	max-width: 100%;
}
.digital_options {
	margin-top: 70px;
	margin-left: 100px;
}
.digital_options__row {
	margin-bottom: 38px;
}
.digital_options__item {
	display: inline-block;
	padding-right: 40px;
	box-sizing: border-box;
	vertical-align: top;
}
.digital_options__item img {
	max-width: 100%;
}
.digital_options__item--logo {
	width: 108px;
}
.digital_banner {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 36px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
}
.digital_banner:last-child {
	border-bottom-width: 0;
}
.digital_banner img {
	max-width: 120px;
}
.digital_link {
	font: 14px/1 Arial, sans-serif;
	margin-top: 18px;
	text-decoration: underline;
}
/* 3 columns small */
@media only screen and (min-width: 980px) and (max-width: 1199px), not screen {
	.digital_pic {
		margin-right: 32px;
		margin-left: 42px;
	}
	.digital_options__item {
		padding-right: 36px;
	}
}
/* 2 columns small */
@media only screen and (max-width: 839px) {
	.digital_pic {
		width: 55%;
		padding-right: 40px;
		box-sizing: border-box;
		margin-right: 0;
		margin-left: 0;
	}
	.digital_text_block {
		width: 40%;
		margin-bottom: 0;
		vertical-align: top;
	}
	.digital_options {
		margin-left: 0;
	}
	.digital_options__item--logo {
		display: block;
		margin-bottom: 10px;
	}
	.digital_options__item {
		padding-right: 20px;
	}
}
/* 1 column */
@media only screen and (max-width: 479px) {
	.digital_section {
		margin-right: 15px;
		margin-left: 15px;
	}
	.digital_main {
		margin-top: 50px;
	}
	.digital_pic {
		padding-right: 20px;
	}
	.digital_options {
		margin-top: 50px;
	}
	.digital_options__item {
		padding-right: 5px;
		max-width: 30%;
	}
}
